プロジェクト

全般

プロフィール

その他問い合わせ #2579

JobArranger Zabbixサポートバージョンと利用制限有無について

匿名ユーザー が1年以上前に追加. 1年以上前に更新.

ステータス:
終了
優先度:
通常
担当者:
-
開始日:
2017/06/09
期日:
進捗率:

0%

予定工数:

説明

JobArrangerのZabbixサポートバージョンと利用制限有無について確認させて頂きたく。

現在、以下の環境でZabbixを利用しております。

【Zabbix Server】
 OS:Cent OS 6.7
 Zabbix:2.2.11

【Zabbix Agent】
 OS:CentOS 6.7、Windows 2012 R2 Standard
 Zabbix:2.2.11

上記環境に対し、以下の最新版(Version 3.2.0)JobArrangerの導入を検討しております。
 ・JobArranger Server
 ・JobArranger Agent
 ・JobArranger マネージャ

下記URLにてZabbixのサポート環境が「1.8系~3.2系」とありますので利用に際し問題ないと
考えておりますが、利用制限(例:XXXの機能は利用不可)など御座いましたら、
ご教授頂けますでしょうか。

 URL http://xn--yck0c5b3804be7h.fitechforce.com/job_arranger-env/index.html

以上、宜しくお願い致します。

履歴

#1 保守サポート 担当1年以上前に更新

  • ステータス新規登録 から 回答中 に変更

ジョブアレンジャーのご利用ありがとうございます。

問題ございません。
Zabbixのバージョン指定は3で利用ください。
http://ジョブ管理.fitechforce.com/install-manual_3.2/01server-conf.html

速やかな返信のためにサポート契約をご検討頂ければ幸甚です。
宜しくお願い致します。

#2 匿名ユーザー が1年以上前に更新

サポート担当者様

お世話になっております。

お忙しい中、ご確認・ご回答ありがとう御座います。
問題ない旨・バージョン指定の件、承知致しました。

本件はクローズでお願い致します。
以上

#3 保守サポート 担当1年以上前に更新

  • ステータス回答中 から 終了 に変更

他の形式にエクスポート: Atom PDF